Mailinglist Archive: opensuse-kde (114 mails)

< Previous Next >
Re: [opensuse-kde] FYI: 13.2 and 42.1 support will be dropped in most KDE: repositories, other reorganizations
  • From: Luca Beltrame <lbeltrame@xxxxxxx>
  • Date: Sun, 12 Feb 2017 00:24:24 +0100
  • Message-id: <2345527.dFZHicI0EX@leon>
In data mercoledì 8 febbraio 2017 08:25:25 CET, Luca Beltrame ha scritto:

These changes will go into effect this weekend.

Part of the changes has taken effect:

1. 13.2 and 42.1 are no longer offered for KDE:* repositories
2. Users of KDE:Applications with Leap 42.2 *MUST* now add KDE:Frameworks5 and
use the KDE_Frameworks5_openSUSE_Leap_42.2 repository of KDE:Applications.
3. Leap 42.1 was removed from KDE:Unstable:*

I'll go over KDE:Extra later tomorrow to clean up more repositories (13.1 and
13.2 mainly). If you want them kept speak up *now*.

--
Luca Beltrame - KDE Forums team
GPG key ID: A29D259B
< Previous Next >
Follow Ups
References